web-scrobbler/web-scrobbler 软件分析报告

基础信息

项目名称:web-scrobbler/web-scrobbler

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758153028345528320/1758153028400054272

此报告由Murphysec提供

漏洞列表

暂无

缺陷组件

暂无

许可证风险

许可证类型 相关组件 许可证风险
MIT 103
ISC 19
BSD-2-Clause 1
BSD-3-Clause 2
CC0-1.0 2
Python-2.0 1
MPL-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
debug 4.3.4 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
colord 2.9.3 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
isexe 2.0.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
vite 5.1.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
blueimp-md5 2.19.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
known-css-properties 0.29.0 间接依赖 npm
balanced-match 2.0.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
flatted 3.2.9 间接依赖 npm
globby 11.1.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
table 6.8.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
keyv 4.5.3 间接依赖 npm
@csstools/selector-specificity 3.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
punycode 2.3.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
style-search 0.1.0 间接依赖 npm
mdn-data 2.0.30 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
signal-exit 4.1.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@csstools/media-query-list-parser 2.1.5 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
is-number 7.0.0 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
ajv 8.12.0 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
rollup 4.9.4 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@csstools/css-tokenizer 2.2.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
html-tags 3.3.1 间接依赖 npm
meow 10.1.5 间接依赖 npm
ini 1.3.8 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
inherits 2.0.4 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
glob 7.2.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@csstools/css-parser-algorithms 2.3.2 间接依赖 npm
which 1.3.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
file-entry-cache 7.0.1 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
string-width 4.2.3 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
write-file-atomic 5.0.1 间接依赖 npm
flat-cache 3.1.1 间接依赖 npm
postcss-safe-parser 6.0.0 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
webextension-polyfill 0.10.0 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
css-functions-list 3.2.1 间接依赖 npm
esbuild 0.19.12 间接依赖 npm
stylelint 15.11.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
postcss 8.4.35 间接依赖 npm
once 1.4.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
@web-scrobbler/metadata-filter 3.1.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
cosmiconfig 8.3.6 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
supports-hyperlinks 3.0.0 间接依赖 npm
(0)
上一篇 2024年2月15日
下一篇 2024年2月15日

相关推荐

  • Blosc/bcolz 软件分析报告

    基础信息 项目名称:Blosc/bcolz 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1730104052905103360/1730104053546831872 此报告由Murphysec提供 漏洞列表 漏…

    软件分析 2023年11月30日
    0
  • acoomans/SimulatorRemoteNotifications 软件分析报告

    基础信息 项目名称:acoomans/SimulatorRemoteNotifications 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715511070827347968/1715511070940594…

    软件分析 2023年10月23日
    0
  • xianjimli/bugzilla-mobile 软件分析报告

    基础信息 项目名称:xianjimli/bugzilla-mobile 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727159175565234176/1727159175691063296 此报告由Murp…

    软件分析 2023年11月22日
    0
  • arnetheduck/nlvm 软件分析报告

    基础信息 项目名称:arnetheduck/nlvm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716041682013257728/1716041682076172288 此报告由Murphysec提供 漏…

    软件分析 2023年10月23日
    0
  • angular-ui/AngularJS-Atom 软件分析报告

    基础信息 项目名称:angular-ui/AngularJS-Atom 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715837538040152064/1715837538384084992 此报告由Murp…

    软件分析 2023年10月23日
    0